.error-content {padding: 40px 15px;text-align: center;}
.error-actions {margin-top:15px;margin-bottom:15px;}
.error-details {margin-left:auto; margin-right:auto;}
.error-details>form {margin-left:auto; margin-right:auto;max-width: 400px;}
.error-actions .btn { margin-right:10px; }
